Uden sejr, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC92009-07-272009-11-291250366-16-103
RFC62017-07-222017-10-23930422-6-44
RFC62023-04-172023-08-131180245-16-112
RFC52008-07-272008-10-26910505-505
RFC52014-12-052015-04-111270324-6-23
RFC52005-04-242005-06-19560233-11-82
RFC52017-11-242018-03-041000230-9-92
RFC42010-08-292010-10-30620313-4-13
RFC42016-02-272016-04-25580313-5-23
RFC42013-10-052013-11-23490315-8-33

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215